export const GET_COMMANDE = "GET_COMMANDE";
export const GET_COMMANDE_SUCCESS = "GET_COMMANDE_SUCCESS";
export const ADD_COMMANDE_PRODUCT="ADD_COMMANDE_PRODUCT"
export const DELETE_COMMANDE_PRODUCT="DELETE_COMMANDE_PRODUCT"
export const ADD_COMMANDE_SUCCESS="ADD_COMMANDE_SUCCESS"
export const VERIFY_COMMANDE="VERFIY_COMMANDE"
export const GET_FACTURE = "GET_FACTURE";
export const GET_TOTAL = "GET_TOTAL";